\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Algebraic Foundations

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Classes
FractionTraits_ Namespace Reference

## Classes
class | Decompose
| Functor decomposing a `Fraction` into its numerator and denominator. More...
class | Compose
| `AdaptableBinaryFunction`, returns the fraction of its arguments. More...
class | CommonFactor
| `AdaptableBinaryFunction`, finds great common factor of denominators. More...